Fbreader-new_source


#1

Hello, please update the application Fbreader
A new source to be here

By the way, why the wiki specifies “current (recommended) version is 2.5.9 (version code 2050910)” although it is not published in the f-droid (the latest version 2.1-ics (version code 2010020).


#2

There’s the problem building the latest versions. See


#3